## node-is-primitive 2.0.0

=== debian/changelog ===
node-is-primitive (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #841200)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 18 Oct 2016 18:55:05 +0530
