=== debian/control ===
Source: node-is-primitive
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-primitive
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-primitive.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-primitive.git

Package: node-is-primitive
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Returns `true` if the value is a primitive 
 Is the typeof value a javascript primitive? Returns `true` if the value is a 
 primitive.
 .
 Node.js is an event-based server-side JavaScript engine.
