=== debian/tests/control ===
Tests: require
Depends: node-is-primitive

Test-Command: mocha -R spec
Depends: @, mocha, node-should
