=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-primitive-$1/ \
 https://github.com/jonschlinkert/is-primitive/tags .*/archive/.*/v?([\d\.]+).tar.gz
